/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp 无法完成安装，因为没有权限。";

/* Error description */
"Please reopen the application to allow the required changes." = "请重新打开应用，以允许所需的更改。";

/* Error title */
"Internal file operation failed" = "内部文件运行失败";

/* Error title */
"Your issue is already being handled" = "我们已经在处理您的问题";
